import request from '@/utils/request'

/** 模型列表*/
export function modelList() {
  return request({
    url: `/model/config/modelList`,
    method: 'get'
  })
}

/** 模型配置列表*/
export function modelConfigList(data) {
  return request({
    url: '/model/config/list',
    method: 'post',
    data: data
  })
}


/** 模型配置保存*/
export function modelConfigUpdate(data) {
  return request({
    url: '/model/config/update',
    method: 'post',
    data: data
  })
}